
.unnamed1 {
	FONT-SIZE: 10pt; COLOR: #666666; LINE-HEIGHT: 17pt
}
.unnamed2 {
	FONT-SIZE: 10pt; COLOR: #666666; LINE-HEIGHT: 20pt
}

.style1 {FONT-SIZE: 9pt; LINE-HEIGHT: 13pt; color: #806719; }
.style3 {color: #0000FF}
.style4 {color: #68321D}
.style5 {FONT-SIZE: 9pt; LINE-HEIGHT: 13pt; color: #68321D; }
.style11 {color: #68321D; font-size: 9pt; }
.22 {
	font-size: 9pt;
	line-height: 12pt;
	color: #CC9966;
}
